Bug 9289 - lilo config doesn't detect alternate Linux installs
Summary: lilo config doesn't detect alternate Linux installs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-10 02:39 UTC by Jeremy Katz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-15 20:27:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2000-02-10 02:39:13 UTC
The lilo config screen doesn't detect when there are multiple Linux
installs on a machine and set up /etc/lilo.conf accordingly.  Instead, only
the partition currently being installed to or upgraded on is all that shows
up  (it may detect Win installs, but I don't have one so can't say for
sure)

Comment 1 Michael Fulbright 2000-02-22 23:18:59 UTC
This will be added to the feature request list.


Note You need to log in before you can comment on or make changes to this bug.